#gui_content_tools_toolbox_btn_add-charge-f {
  background-color: white;
}

#gui_content_tools_toolbox_btn_add-charge-f:active {
  background-color: gray;
}

#gui_content_tools_toolbox_btn_add-charge-m {
  background-color: white;
}

#gui_content_tools_toolbox_btn_add-charge-m:active {
  background-color: gray;
}
